/*
  ’âŽ~
  Satofumi KAMIMURA
  $Id: stop.cpp 286 2008-10-20 09:40:22Z satofumi $
*/

#include "runCtrl.h"
#include <stdio.h>
#include <stdlib.h>

using namespace VXV;


int main(int argc, char *argv[]) {
  try {
  RunCtrl run;
  if (run.connect(argc, argv) < 0) {
    printf("RunCtrl::connect: %s\n", run.what());
    exit(1);
  }

  fprintf(stderr, "user command\n");
  run.stop();

  } catch (std::exception& e) {
    printf("exception: %s\n", e.what());
  }
  return 0;
}
